<?xml version="1.0" encoding="UTF-8"?>
<MF0 version="1.1">
  <slcache.FileAttributes type="slcache.FileAttributes" uuid="ef5417fd-3202-4195-be44-e1c3fa42e1e9">
    <checksum>DqFh+8Ye/SBxtLqA7cUHjg==</checksum>
  </slcache.FileAttributes>
</MF0>